Version: dev-db/phppgadmin 9999:9999

Depends On: >=app-admin/webapp-config-1.50.15 dev-vcs/git

USE Flags:vhosts

Version: dev-db/phppgadmin 5.1:5.1

Depends On: >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

5.19999
"amd64 hppa ppc x86 ~x86-fbsd"""
comments powered by Disqus